.table tbody td {
    text-align: center;
}

.table td,
.table th {
    border: 2px solid gold;
    width: fit-content !important;
    padding: 5px 20px;
}

tr:nth-child(even)>td,
tr:nth-child(even)>th {
    background-color: lightblue !important;
}

h2 {
    color: lightgreen;
}

table {
    width: fit-content !important;
}

.contenedorDetail {
    display: flex;
    justify-content: center;
    margin: 2%;
}

.contenedorDetail:first-child {
    margin: 5%;
}